<?php
namespace app\admin\model;

use think\model\concern\SoftDelete;

class AdminModel extends BaseModel
{
    use SoftDelete;
    protected $deleteTime = 'delete_time';
    protected $table = 'admin';

    public function getLoadTimeAtAttr($value){
        return date('Y:m:d H:i:s',$value);
    }
}